Magick++ 7.1.0

Public Member Functions | List of all members
Magick::raiseImage Class Reference

`#include <STL.h>`

## Public Member Functions
| raiseImage (const Geometry &geometry_=raiseGeometryDefault, const bool raisedFlag_=false)
void | operator() (Image &image_) const

## Detailed Description

Definition at line 844 of file STL.h.

## Constructor & Destructor Documentation

## ◆ raiseImage()

Magick::raiseImage::raiseImage | ( | const Geometry & | geometry_ = `raiseGeometryDefault`,
|  | const bool | raisedFlag_ = `false`
| ) |  |

Definition at line 779 of file STL.cpp.

## Member Function Documentation

## ◆ operator()()

void Magick::raiseImage::operator() | ( | Magick::Image & | image_ | ) | const

Definition at line 785 of file STL.cpp.

References Magick::Image::raise().

The documentation for this class was generated from the following files:

- STL.h
- STL.cpp